Feature: Test Web Functionality

Scenario: Check Server 
    Given Main route
    Then  Return code 200

@xfail
Scenario: Simulate Jira API request
    Given POST http request with body tests/files/event.json to /jira/
    Then  Return code 200
